#HATS Collection
obs_collection=object_collection
hats_primary_table_url=object_lc
all_margins=object_lc_5arcs
default_margin=object_lc_5arcs
all_indexes=objectId object_lc_objectId
hats_builder=hats-import v0.5.3.dev3+ga2ab9aa
hats_creation_date=2025-05-16T14\:44UTC
hats_estsize=18844673
hats_release_date=2024-09-18
hats_version=v0.1
